[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2005-3646

Date: (C)2005-11-17   (M)2017-07-18 


Multiple SQL injection vulnerabilities in lib-sessions.inc.php in phpAdsNew and phpPgAds 2.0.6 and possibly earlier versions allow remote attackers to execute arbitrary SQL commands via the sessionID parameter in (1) logout.php and (2) index.php.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECTRACK-1015193
BID-15385
SREASON-171
SREASON-172
SECUNIA-17464
SECUNIA-17579
http://marc.info/?l=bugtraq&m=113165036315035&w=2
http://seclists.org/lists/bugtraq/2005/Nov/0189.html
OSVDB-20744
OSVDB-20745
ADV-2005-2380
http://sourceforge.net/project/shownotes.php?group_id=36679&release_id=370942
http://www.fitsec.com/advisories/FS-05-01.txt
http://www.zone-h.org/en/advisories/read/id=8413/
phpadsnew-logout-sql-injection(23044)

CWE    1
CWE-89

© 2013 SecPod Technologies